/*     981404 : 이미지      */
.img__981404__ {max-width:100%}
.img__981404__ * {box-sizing:border-box}
.img__981404__ a {display:block;vertical-align:top}
.img__981404__ img {width:1000px;vertical-align:top}

/*     972054 : 이미지      */
.img__972054__ {max-width:100%}
.img__972054__ * {box-sizing:border-box}
.img__972054__ a {display:block;vertical-align:top}
.img__972054__ img {width:1000px;vertical-align:top}

/*     961573 : 이미지      */
.img__961573__ {max-width:100%}
.img__961573__ * {box-sizing:border-box}
.img__961573__ a {display:block;vertical-align:top}
.img__961573__ img {width:1000px;vertical-align:top}

/*     326095 : 이미지      */
.img__326095__ {max-width:100%}
.img__326095__ * {box-sizing:border-box}
.img__326095__ a {display:block;vertical-align:top}
.img__326095__ img {width:795px;vertical-align:top}

/*     326105 : 점선      */
.dashed_line__326105__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__326105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__326105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__326105__ {height:20px}
}

/*     137039 : 이미지      */
.img__137039__ {max-width:100%}
.img__137039__ * {box-sizing:border-box}
.img__137039__ a {display:block;vertical-align:top}
.img__137039__ img {width:1000px;vertical-align:top}

